#!/bin/bash
if [ "$1" = "-init" ] ; then
   at -f /etc/vdr/plugins/admin/setadmconf.sh now
elif [ "$1" = "-start" ] ; then
   echo "Starting admin plugin"
elif [ "$1" = "-save" ] ; then
   sh /etc/vdr/plugins/admin/admin_changes.sh
else
   echo "Illegal Parameter <$1>"
fi
